{
  "verseBefore": "Oot đnooy: \\q “Kuh Lôôk laa Kơy Plêêk, Kơy Taay Yaak, Kơy juneq e ji heq e, 'wot kuh kwaay Kadraq\n\\q\nvii Kadraq heq rôôp adrơk daa uuh thier kôt ku Kadraq ji heq xarôôp dưk xakaq.\\q\n\\f +\\ft Muuyq xôôq rahlăăp đok: \\fqa Plêêk dưk xakaq kaluh araak, Kơy juneq e, heq e, ji hnoq truh, \\fqa* bơh đa xôôq kaluh rahlăăp đơơu neq be đok đanưq. \\f*\n\n\\ts\\*\n\\q",
  "verseAfter": "đnooy: \\q “Kuh Lôôk laa Kơy Plêêk, Kơy Taay Yaak, Kơy juneq e ji heq e, 'wot kuh kwaay Kadraq\n\\q\nvii Kadraq heq adrơk jư taay yaak kôt glơh ku Kadraq ji dưk xakaq.\\q\n\\f +\\ft Muuyq xôôq rahlăăp đok: \\fqa Plêêk dưk xakaq kaluh araak, Kơy juneq e, heq e, ji hnoq truh, \\fqa* bơh đa xôôq kaluh rahlăăp đơơu neq be đok đanưq. \\f*\n\n\\ts\\*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 17,
  "modifiedTimestamp": "2023-08-05T06:41:55.766Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
